New version of bot is URGENTLY needed

Go down

New version of bot is URGENTLY needed

Post by †POKERMAN† on Wed Sep 05, 2012 10:12 am

Good day Mr.Visler

I just wanna ask if the bot is still working? coz zynga made a lot of changes and the bot can't play specially on small blinds. I tried to sit on 400 table and it just enter on 20k/40k blinds. And when I set the bot on 10k table. It also goes on 20k/40k table.

1.4.1 isn't working for me anymore. I've been fixing this the whole day and still not working. just let me know If 1.4.1 is still working and if possible. pm me the settings etc.

thanks in advance and Godbless Very Happy

†POKERMAN†

Posts : 86
Join date : 2012-05-07
Age : 24

View user profile

Back to top Go down

Re: New version of bot is URGENTLY needed

Post by Andyboy on Wed Sep 05, 2012 2:59 pm

Well i'm still using 1.4.1 with no problems Rolling Eyes
avatar
Andyboy
Admin
Admin

Posts : 306
Join date : 2012-03-24
Age : 40
Location : UK

View user profile

Back to top Go down

Re: New version of bot is URGENTLY needed

Post by 329958516 on Wed Sep 05, 2012 9:19 pm

i got this problem too, this happens after i disable Cleartype + Aero Glass

329958516

Posts : 30
Join date : 2012-09-02

View user profile

Back to top Go down

Re: New version of bot is URGENTLY needed

Post by †POKERMAN† on Thu Sep 06, 2012 6:19 am

Andyboy wrote:Well i'm still using 1.4.1 with no problems Rolling Eyes

REALLY???


HOW? all servers has 500M table and it seems that the bot can't locat the low blids.

†POKERMAN†

Posts : 86
Join date : 2012-05-07
Age : 24

View user profile

Back to top Go down

Re: New version of bot is URGENTLY needed

Post by surcalifas on Thu Sep 06, 2012 7:55 am

same problem ive been fixing bot yesterday but it seems it cant go to lower tables instead it will go to higher one like 80k up!

surcalifas

Posts : 39
Join date : 2012-07-31

View user profile

Back to top Go down

Re: New version of bot is URGENTLY needed

Post by Andyboy on Thu Sep 06, 2012 12:55 pm

Honestly guys put my bot on the 1k/2k tables last night and it played 539 hands. I have noticed the new blinds but it doesnt seem to affect the bot.

I will start off a fresh bot to see if i get your problems.... Rolling Eyes
avatar
Andyboy
Admin
Admin

Posts : 306
Join date : 2012-03-24
Age : 40
Location : UK

View user profile

Back to top Go down

Re: New version of bot is URGENTLY needed

Post by Andyboy on Thu Sep 06, 2012 1:16 pm

Ok so if you are starting a fresh config of the bot you will run into problems
with room selection. you will get incorrect checksums because of the new blinds.

Try these values instead of the ones it gives you ( just copy + paste them
over the ones in settings .ini ) they work for me.

[ROOMS]
8M=521446265
4M=231649133
2M=317571419
1M=270246777
400k=1622780275
200k=788641892
80k=1526907992
40k=3522938709
20k=2688800326
10k=194173251
4k=3012742479
2k=158326589
1k=1633795678
400=2735653211
200=1751109708
50=3644111713
20=1421069647
10=303225155
4=1897005864
2=4224128278

Just a temp fix until we get this sorted Smile
avatar
Andyboy
Admin
Admin

Posts : 306
Join date : 2012-03-24
Age : 40
Location : UK

View user profile

Back to top Go down

Re: New version of bot is URGENTLY needed

Post by Sponsored content


Sponsored content


Back to top Go down

Back to top


 
Permissions in this forum:
You cannot reply to topics in this forum